Activity log for bug #899445

Date Who What changed Old value New value Message
2011-12-02 23:34:00 Daniel Neel bug added bug
2011-12-03 00:31:04 Daniel Neel description 1) Ubuntu 11.04 2) Don't Know - can't remember if I installed it manually or not 3) OpenShot 1.3.0 This bug occurs for me on OpenShot 1.3.0 on Ubuntu 11.04. Observed behavior: When I hold the Alt key after opening OpenShot, a single character from File, Edit, Title, and View are highlighted, allowing me to press the corresponding key to open the menu entry. However, there is no character underlined for the "Help" entry, so I have to select Help with another method. Desired behavior: When I hold Alt, a character in "Help" should be underlined, such as the 'H', so that I can quickly navigate to that menu item. Ubuntu 11.04 with GNOME 2.32.1 (Ubuntu "Classic Mode") OpenShot 1.3.0 This bug occurs for me on OpenShot 1.3.0 on Ubuntu 11.04. Observed behavior: When I hold the Alt key after opening OpenShot, a single character from File, Edit, Title, and View are highlighted, allowing me to press the corresponding key to open the menu entry. However, there is no character underlined for the "Help" entry, so I have to select Help with another method. Desired behavior: When I hold Alt, a character in "Help" should be underlined, such as the 'H', so that I can quickly navigate to that menu item.
2011-12-03 11:43:01 Andy Finch openshot: status New Confirmed
2011-12-03 11:43:03 Andy Finch openshot: importance Undecided Low
2011-12-04 14:57:06 Andy Finch openshot: status Confirmed Fix Committed
2011-12-04 14:57:09 Andy Finch openshot: milestone 1.4.1
2011-12-04 14:57:32 Launchpad Janitor branch linked lp:openshot
2012-01-30 05:53:38 Jonathan Thomas openshot: status Fix Committed Fix Released